custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/gett2
east: !!python/object/apply:decimal.Decimal
- '-97.675221'
flow: 1
gauge_id: !!python/long '143600'
level_files:
- depth_grids/697/dblbnd.adf
- depth_grids/698/dblbnd.adf
- depth_grids/699/dblbnd.adf
- depth_grids/700/dblbnd.adf
- depth_grids/701/dblbnd.adf
- depth_grids/702/dblbnd.adf
- depth_grids/703/dblbnd.adf
- depth_grids/704/dblbnd.adf
- depth_grids/705/dblbnd.adf
- depth_grids/706/dblbnd.adf
- depth_grids/707/dblbnd.adf
- depth_grids/708/dblbnd.adf
- depth_grids/709/dblbnd.adf
- depth_grids/710/dblbnd.adf
- depth_grids/711/dblbnd.adf
- depth_grids/712/dblbnd.adf
- depth_grids/713/dblbnd.adf
- depth_grids/714/dblbnd.adf
- depth_grids/715/dblbnd.adf
- depth_grids/716/dblbnd.adf
- depth_grids/717/dblbnd.adf
- depth_grids/718/dblbnd.adf
- depth_grids/719/dblbnd.adf
- depth_grids/720/dblbnd.adf
- depth_grids/721/dblbnd.adf
- depth_grids/722/dblbnd.adf
- depth_grids/723/dblbnd.adf
- depth_grids/724/dblbnd.adf
- depth_grids/725/dblbnd.adf
- depth_grids/726/dblbnd.adf
- depth_grids/727/dblbnd.adf
- depth_grids/728/dblbnd.adf
- depth_grids/729/dblbnd.adf
- depth_grids/730/dblbnd.adf
- depth_grids/731/dblbnd.adf
lid: gett2
location: Georgetown South Fork
major_flow: 0.0
major_stage: 26.0
max_depth: 40.36
minor_flow: 0.0
minor_stage: 9.0
moderate_flow: 0.0
moderate_stage: 13.0
name: Austin/San Antonio, TX
near_flow: 0.0
near_stage: 5.0
north: !!python/object/apply:decimal.Decimal
- '30.648912'
river_name: San Gabriel River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.614735'
stage_offset: 687.999
stages_selected: 697,698,699,700,701,702,703,704,705,706,707,708,709,710,711,712,713,714,715,716,717,718,719,720,721,722,723,724,725,726,727,728,729,730,731
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.720791'
wfo: ewx
